<?php
$filename = "wiersz.txt";

if (is_file($filename)) // czy plik istnieje?
{
    // otwarcie pliku w trybie tylko do odczytu
    $file = fopen($filename, "r");

    // pobranie zawartości do zmiennej
    $contents = fread($file, filesize($filename));
    
    fclose($file); // zamknięcie pliku
    
    print "Mój wiersz z pliku $filename".PHP_EOL;
    print $contents;
}